
services = [
{ name = 'Mastodon', address = "https://social.bim.land/@totoy"},
{ name = 'email', address = "kitoy__at__kitoy.me", obfuscate = true },
{ name = "Souncloud", address = "https://soundcloud.com/user-169872639"},
{ name = "XMPP", address = "kitoy__at__kitoy.me", obfuscate = true},
{ name = "Peertube", address = "https://video.antopie.org/video-channels/kitoy/videos"},
]
